/**
 * Footer
 */

#footer{

    .brand .logo{
        width: 160px;
    }

    a{
        color: $color__titles;
    }

    .social-nav{
        li{
            margin: 0;
        }
    }

    .menu-footer{
        padding: 0;
        font-size: .875rem;

        &>ul>li>a{
            font-weight: 700;
            font-size: 1rem;
        }

        ul{
            display: flex;
            justify-content: space-between;
            list-style: none;
            margin: 10px 0 0;
            padding: 0;
        }

        a{
            color: $color__titles;
            font-weight: 500;
        }

        ul.sub-menu{
            padding: 0;
            display: block;

            li{
                display: block;
            }

            li+li{
                margin-top: 15px;
            }
        }
    }

}
